*{
    margin: 0;
    padding: 0;
    font-size: 6px;
}

body{
    overflow: hidden;
}

.car{
    margin-top: 420px;
    /* background-color: pink; */
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 67rem;
    transform: translateX(450px);

    /* animation: carmoving 4s linear infinite; */
}
.car img{
    height: 19.5rem;
    width: 66.5rem;
}

.sky{
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
}

.city{
    display: inline-block;
    height: 250px;
    width: 500%;
    background-image: url("images/city.png");
    position: absolute;
    top: 38vh;
    left: 0;
    background-repeat: repeat-x;
    animation: roadmoving 10s linear infinite;

}




.road{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 29vh;
    width: 100vw;
    /* overflow: hidden; */


}
.road img{
    height: 100%;
    width: 300vw;
    /* transform: translateX(100vw); */
    animation: roadmoving 10s linear infinite;

}

@keyframes roadmoving {
    
    to{
        transform: translateX(-200vw);
    }
}


@keyframes carmoving {
    
    to{
        transform: translateX(1400px);
    }

}

.tyre1 ,.tyre2{
    height: 11rem;
    width: 11rem;
    position: absolute;
    left: 5rem;
    border-radius: 50%;
    
    animation: movingtyre 1s linear infinite;
} 

.tyre2{
    left: 45.5rem;
    bottom: -0.4rem;
}

.tyre1 img,.tyre2 img{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 1px;
    bottom: 1.2px;
}
@keyframes movingtyre {
    
    to{
            transform: rotate(360deg);
    }
}








.my-image{
    display: inline-block;
    position: absolute;
    top: -7rem;
    left: 28.5rem;
    height: 26rem;
    width: 11rem;
    z-index: -1;
}
.my-image img{
    
    height: 100%;
    width: 100%;

}

